Deepstream uses yolov5-6.0 to report an error

Please provide complete information as applicable to your setup.

**• Hardware Platform jetson
**• DeepStream Version 6.0
**• JetPack Version (valid for Jetson only) 4.6.1
• TensorRT Version
**• NVIDIA GPU Driver Version (valid for GPU only) jetson nx

I refer to GitHub - marcoslucianops/DeepStream-Yolo: NVIDIA DeepStream SDK 6.0 configuration for YOLO models step by step to configure, but I still get an error, how do I deal with it, the error is as follows:

Hi,

In general, you don’t need to run deepstream-app with sudo.
Could you try to run it without sudo.

More, have you applied all the steps mentioned in the repository?
Thanks.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.